.boxContent {
    border-bottom: 1px solid #F58634;
    margin: 16px;
}

.boxHeader {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 20px;
    width: 100%;

}

.boxSecond {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.titleHeader {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #401B00;
    padding-left: 20px;
    margin: 0;
}